Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 276589 - www-servers/apache-2.2.11-r2 Stabilization
Summary: www-servers/apache-2.2.11-r2 Stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: High major (vote)
Assignee: Gentoo Security
URL:
Whiteboard: B1 [glsa]
Keywords: Tracker
Depends on:
Blocks: CVE-2009-1191 CVE-2009-1195 CVE-2009-1890 CVE-2009-1891
  Show dependency tree
 
Reported: 2009-07-05 16:33 UTC by Stefan Behte (RETIRED)
Modified: 2009-07-12 15:23 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Behte (RETIRED) gentoo-dev Security 2009-07-05 16:33:09 UTC
Arches, please test and mark stable:
=www-servers/apache-2.2.11-r1
Target keywords : "alpha amd64 arm hppa ia64 ppc ppc64 s390 sh sparc x86"
Comment 1 Robert Buchholz (RETIRED) gentoo-dev 2009-07-05 19:08:09 UTC
moving to security product to keep this in our focus. Please do not fork off bugs just for stabling, choose the more severe bug that was fixed).
Comment 2 Jeroen Roovers (RETIRED) gentoo-dev 2009-07-06 02:26:46 UTC
Stable for HPPA.
Comment 3 Brent Baude (RETIRED) gentoo-dev 2009-07-06 18:27:33 UTC
ppc64 done
Comment 4 Brent Baude (RETIRED) gentoo-dev 2009-07-06 18:27:40 UTC
ppc done
Comment 5 Richard Freeman gentoo-dev 2009-07-07 00:32:45 UTC
amd64 stable
Comment 6 Robert Buchholz (RETIRED) gentoo-dev 2009-07-07 12:31:22 UTC
And another update, sorry arches :-/

=www-servers/apache-2.2.11-r2
Comment 7 Jeroen Roovers (RETIRED) gentoo-dev 2009-07-07 18:34:51 UTC
Stable for HPPA.
Comment 8 Christian Faulhammer (RETIRED) gentoo-dev 2009-07-07 18:50:40 UTC
x86 stable
Comment 9 Brent Baude (RETIRED) gentoo-dev 2009-07-08 14:19:04 UTC
ppc and ppc64 done
Comment 10 Markus Meier gentoo-dev 2009-07-08 20:31:59 UTC
amd64 stable
Comment 11 Raúl Porcel (RETIRED) gentoo-dev 2009-07-11 19:08:20 UTC
alpha/arm/ia64/s390/sh/sparc stable
Comment 12 Alex Legler (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2009-07-11 21:36:30 UTC
GLSA draft filed.
Comment 13 Alex Legler (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2009-07-12 15:23:45 UTC
GLSA 200907-04, thanks everyone.